BODY {color:#4d7064;background:#FFFFFF;font-size:90%;margin:5%}
h1 {text-align:center}
h3 {color:#993366}
.contact {
margin-left:auto;
margin-right:auto;
width:60%;
background:#ebebeb;
}

.switch li{
font-weight:bold;
font-size:120%;
font-family:sans-serif;
line-height:135%;
display: inline;
float: left;
margin: 10px 10px 20px 10px;
}

li a {color:#4D7064;
border-style:solid;
border-width:thin medium medium thin;
border-color:#cccccc;
background-color:#effdcc;
list-style:none;
}

div.map { 
  float:right;
  width: 11em;
  top: 1em; right: 1em; bottom: 1em; left: auto;
  background:#effdcc }
div.map p {
  display: block;
  font-size: medium;
  margin: 0.55em 1.63em 0.44em -0.9em;
  padding: 0.38em 1em;
  text-indent: 0;
  text-align: left;
  background: #aa7;
  color: white;
  border-bottom: none;
  list-style: none }
div.map a:link {
  font-style: italic;
  text-decoration: none;
  color: white }